Date:	Fri, 21 Apr 1995 03:37:35 -1000
From:	MXDK88A@prodigy.com (Karl Phillippi)
Message-Id: <3n8cev$2ecm@usenetp1.news.prodigy.com>
Organization: Prodigy Services Company  1-800-PRODIGY
Subject: materiasls for building

Interested in sourceces for building kites - especially spars. has anyone 
had experience with materials other than those available in kite shops?
-
  KARL PHILLIPPI  MXDK88A@prodigy.com




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 24 Apr 1995 01:48:35 -1000
From:	moritz@ipers1.e-technik.uni-stuttgart.de ()
Message-Id: <3ng36j$l2p@info4.rus.uni-stuttgart.de>
Organization: Comp.Center (RUS), U of Stuttgart, FRG
Subject: Re: materiasls for building

>Interested in sourceces for building kites - especially spars. has anyone 
>had experience with materials other than those available in kite shops?

Hello,

I do not know what material your local kite shops carry, but here they are:
carbon rods and tubes, fibre glass rods and tubes and wood.

I am just now using bamboo which is about 2-3 times stiffer than
wood and which is hard to break. Of course you have to do a lot
of selecting for a pair of symmetric spars.

BTW, I wonder if there are figures on stiffness per weight around
for bamboo as they can be found for fibre glass and carbon in the FAQ?


Than there is aluminium, the problem with this is, that you will
hardly get small amounts of the alloy required at a reasonable price.
Aluminium can be increadibly strong, but this depends critically 
on the alloy.




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


